<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <LINK REL=StyleSheet HREF="styles.css" TYPE="text/css" MEDIA=screen>

    <title>Document</title>
</head>
<body>
    <p class="red">svadgashj</p>
</body>
</html>